<!DOCTYPE html>
<html lang="ru">
@@include('_head.html',{
"title":"Love_isBerry"
})

<body>
    <div class="wrapper">
        @@include('_header.html')
        <main class="page">
            @@include('_slider-section.html')

            @@include('_test.html')
            @@include('_about-section.html')
            @@include('_choice-section.html')
            @@include('_feedback-section.html')
            @@include('_inst-section.html')
            @@include('_hot_product-section.html')

        </main>
        @@include('_footer.html')
    </div>
    <script src="js/script.js"></script>
    @@include('_js.html')
</body>

</html>